 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/photo-1503428593586-e225b39bddfe.jpeg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 431px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 45px 292px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 31px 386px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 92px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 186px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1166px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 508px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 914px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -30px auto 0 66px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: -30px auto 0 66px;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-icon-3 {
  width: 36px;
  height: 36px;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: -30px auto 0 66px;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-2 .u-icon-4 {
  width: 36px;
  height: 36px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: -30px auto 0 66px;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-2 .u-icon-5 {
  width: 36px;
  height: 36px;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: -30px auto 0 66px;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-2 .u-icon-6 {
  width: 36px;
  height: 36px;
  margin: 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: -30px auto 0 66px;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  margin: 36px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 508px;
  background-position: 42.14% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/photo-1563260324-5ebeedc8af7c.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    min-height: 419px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 51px;
  }

  .u-section-2 .u-image-1 {
    min-height: 628px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 76px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 482px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 303px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 187px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 127px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 127px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 56px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 65px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 356px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 580px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 39px 0 0;
}

.u-section-4 .u-shape-1 {
  width: 1020px;
  height: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 25px 0 43px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 270px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 541px 0 0;
}

.u-section-5 .u-list-1 {
  margin: 20px 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 177px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-5 .u-text-3 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-5 .u-text-5 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 341px;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 146px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1px;
    margin-right: 121px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 99px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 18px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-bottom: -2px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 18px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-bottom: -2px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-list-1 {
    margin-top: 118px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 247px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 127px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 127px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 56px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 58px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 65px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    padding-right: 3px;
    padding-left: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 356px;
  }
}